<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="lang">
    Greek
  </data>
  <data name="ok">
    ΕΝΤΑΞΕΙ
  </data>
  <data name="cancel">
    Ακύρωση
  </data>
  <data name="add">
    Προσθήκη
  </data>
  <data name="dlName">
    Όνομα αρχείου
  </data>
  <data name="dlSize">
    Μέγεθος
  </data>
  <data name="startDl">
    Έναρξη
  </data>
  <data name="pauseDl">
    Διακοπή
  </data>
  <data name="deleteDl">
    Διαγραφή
  </data>
  <data name="infPackage">
    Πληροφορίες
  </data>
  <data name="extract">
    Εξαγωγή
  </data>
  <data name="dlDir">
    Φάκελος
  </data>
  <data name="start">
    Έναρξη
  </data>
  <data name="manual">
    Χειροκίνητα
  </data>
  <data name="immediately">
    Αμέσως
  </data>
  <data name="dlType">
    Τύπος Λήψης
  </data>
  <data name="prem">
    Προνομιούχος
  </data>
  <data name="free">
    Δωρεάν
  </data>
  <data name="comment">
    Σχόλιο
  </data>
  <data name="username">
    Όνομα Χρήστη
  </data>
  <data name="reconnect">
    Επανασύνδεση
  </data>
  <data name="settings">
    Ρυθμίσεις
  </data>
  <data name="routerRec">
    Με Επανασύνδεση
  </data>
  <data name="packSettings">
    Ρυθμίσεις Πακέτου
  </data>
  <data name="startApp">
    Έναρξη Cryptload
  </data>
  <data name="loadPlugins">
    Φόρτωμα Πρόσθετων 
  </data>
  <data name="addPackage">
    Προσθήκη Πακέτου
  </data>
  <data name="addClip">
    Από προσωρινή μνήμη
  </data>
  <data name="addFile">
    Απο αρχείο
  </data>
  <data name="delPackage">
    Διαγραφή Πακέτου
  </data>
  <data name="clipOnOff">
    Ενεργοποίηση-Απενεργοποίηση προσωρινής μνήμης
  </data>
  <data name="Shutdown">
    Τερματισμός
  </data>
  <data name="turnOff">
    Απενεργοποίηση υπολογιστή
  </data>
  <data name="Standby">
    Αναμονή υπολογιστή
  </data>
  <data name="deactivate">
    Απενεργοποιήση
  </data>
  <data name="activated">
    Ενεργοποιημένο
  </data>
  <data name="deactivated">
    Απενεργοποιημένο
  </data>
  <data name="moveDown">
    Μετακίνηση πακέτου κάτω
  </data>
  <data name="moveUp">
    Μετακίνηση πακέτου πάνω
  </data>
  <data name="donate">
    Δωρεά!
  </data>
  <data name="options">
    Προτιμήσεις
  </data>
  <data name="dloadList">
    Λήψεις
  </data>
  <data name="dloadListTT">
    Λίστα Εκκρεμών Λήψεων
  </data>
  <data name="doneList">
    Ληφθέντα
  </data>
  <data name="doneListTT">
    Ολοκληρωμένες Λήψεις
  </data>
  <data name="aboutInfo">
    Πληροφορίες
  </data>
    <data name="downloaded">
    Λήφθηκαν
  </data>
  <data name="percent">
    Ποσοστό [%]
  </data>
  <data name="dllRemain">
    Απομένουν
  </data>
  <data name="dllSpeed">
    Ταχύτητα
  </data>
  <data name="password">
    Κωδικός
  </data>
  <data name="copyPass">
    Αντιγραφή κωδικού
  </data>
  <data name="openFolder">
    Άνοιγμα φακέλου
  </data>
  <data name="reload">
    Επαναφόρτωση αρχείου
  </data>
  <data name="mins">
    λεπτά
  </data>
  <data name="secs">
    δεύτερα
  </data>
  <data name="msg">
    Μήνυμα
  </data>
  <data name="detAnswer">
    Καθοριστική απάντηση
  </data>
  <data name="problem">
    Πρόβλημα: 
  </data>
  <data name="none">
    Κανένα
  </data>
  <data name="waittime">
    Χρόνος αναμονής...
  </data>
  <data name="fileDeleted">
    Σβησμένο αρχείο
  </data>
  <data name="delByUploader">
    Σβησμένο αρχείο από χρήστη
  </data>
  <data name="delByHoster">
    Σβησμένο αρχείο από διακομιστή
  </data>
  <data name="limitReached">
    Το όριο λήψης έληξε
  </data>
  <data name="waitTillDl">
    Χρόνος αναμονής για λήψη
  </data>
  <data name="captchaFound">
    Βρέθηκε Εικόνα Επιβεβαίωσης
  </data>
  <data name="dlPaused">
    Διακοπή Λήψης
  </data>
  <data name="main">
    Βασικό Μενού
  </data>
   <data name="mainToolTip">
    Γενικές ρυθμίσεις
  </data>
  <data name="mainSettings">
    Κύριες ρυθμίσεις
  </data>
  <data name="monitorClip">
    Καταγραφή προσωρινής μνήμης
  </data>
  <data name="filetypeFilter">
    Καταγραφή αρχείων τύπου
  </data>
  <data name="extractToFolder">
    Εξαγωγή σε νέο φάκελο
  </data>
  <data name="delFileDone">
    Διαγραφή αρχείων στο τέλος
  </data>
  <data name="display">
    Προβολή
  </data>
  <data name="valueMB">
    Τιμές σε MB
  </data>
  <data name="valueKB">
    Τιμές σε KB
  </data>
  <data name="packages">
    Πακέτα
  </data>
  <data name="addPath">
    Πρόσθεση διαδρομής στο όνομα του πακέτου
  </data>
  <data name="rc">
    Έλεγχος Ρούτερ
  </data>
  <data name="showPackInfo">
    Εμφάνιση ρυθμίσεων πακέτων
  </data>
  <data name="plugins">
    Πρόσθετα
  </data>
  <data name="services">
    Υπηρεσίες
  </data>
  <data name="hoster">
    Κεντρικός Η/Υ
  </data>
  <data name="captcha">
    Αναγνώριση Εικόνας
  </data>
  <data name="captchaToolTip">
    Διαμόρφωση αυτόματης αναγνώρισης εικόνας
  </data>
  <data name="captchaSettings">
    Ρυθμίσεις αναγνώρισης εικόνας
  </data>
  <data name="programs">
    Προγράμματα αναγνώρισης εικόνας
  </data>
  <data name="majority">
    Πλεονασμός
  </data>
  <data name="firstMethod">
    Χρήση πρώτης μεθόδου
  </data>
  <data name="noAutoRec">
    Χωρίς αυτόματη αναγνώριση
  </data>
  <data name="traytip">
    Συμβουλές
  </data>
  <data name="showSec">
    Χρόνος προβολής σε δεύτερα
  </data>
  <data name="router">
    Ρούτερ
  </data>
  <data name="routerToolTip">
    Διαμόρφωση Διαδικτύου για επανασύνδεση
  </data>
  <data name="modem">
    Μόντεμ
  </data>
  <data name="routerSettings">
    Ρυθμίσεις Ρούτερ
  </data>
   <data name="hardware">
    Υλικό
  </data>
  <data name="connectionData">
    Δεδομένα σύνδεσης
  </data>
  <data name="ip">
    Διεύθυνση IP
  </data>
  <data name="dial">
    DFU-Όνομα
  </data>
  <data name="loginData">
    Δεδομένα εισόδου
  </data>
  <data name="activate">
    ενεργοποίηση
  </data>
  <data name="waitForRec">
    Δεύτερα αναμονής μετά από επανασύνδεση
  </data>
  <data name="routerRecorder">
    Εγγραφή ρούτερ
  </data>
  <data name="connection">
    Σύνδεση
  </data>
  <data name="connectionToolTip">
    Βελτίωση ρυθμίσεων σύνδεσης
  </data>
  <data name="conSettings">
    Ρυθμίσεις σύνδεσης
  </data>
  <data name="proxySettings">
    Ρυθμίσεις Διαμεσολαβητή
  </data>
  <data name="httpProxy">
    HTTP Διαμεσολαβητής
  </data>
  <data name="port">
    Πόρτα
  </data>
  <data name="simDls">
    Ταυτόχρονες Λήψεις
  </data>
  <data name="simParts">
    Αριθμός πακέτων λήψης
  </data>
  <data name="linkCol">
    Συλλέκτης Διευθύνσεων
  </data>
  <data name="choosePack">
    Επέλεξε τα πακέτα σας.
Επέκτεινε για να διαλέξεις συγκεκριμένα αρχεία.
  </data>
  <data name="detFiles">
    καθορισμός αρχείων
  </data>
  <data name="decFiles">
    αποκωδικοποίηση αρχείων
  </data>
  <data name="done">
    Ολοκληρώθηκε!
  </data>
  <data name="packOptions">
    Ρυθμίσεις πακέτου
  </data>
  <data name="package">
    Πακέτα
  </data>
  <data name="packageMain">
    Επιλογή μεταξύ ενός κύριου ή κανονικών πακέτων
  </data>
  <data name="packageCreate">
    Δημιουργία πακέτου
  </data>
  <data name="packageToolTip">
    Προεπιλεγμένες ρυθμίσεις πακέτων
  </data>
  <data name="extractOptions">
    Ρυθμίσεις εξαγωγής
  </data>
  <data name="extractDlDone">
    Εξαγωγή μετά τη λήψη
  </data>
  <data name="crcCheck">
    Επαναφόρτωση σε λάθος CRC
  </data>
  <data name="packageInformation">
    Πληροφορίες πακέτου
  </data>
  <data name="created">
    Δημιουργήθηκε
  </data>
  <data name="linkAmount">
    Διευθύνσεις:
  </data>
  <data name="linkDl">
    Ληφθέντες διευθύνσεις:
  </data>
  <data name="linkList">
    Μη ληφθέντες διευθύνσεις:
  </data>
  <data name="linkError">
    Λανθασμένες διευθύνσεις:
  </data>
  <data name="packagePath">
    Διαδρομή πακέτου
  </data>
  <data name="save">
    Αποθήκευση
  </data>
  <data name="updateToolTip">
    Αυτόματη ενημέρωση
  </data>
  <data name="maxTries">
   Μέγιστες προσπάθειες
  </data>
  <data name="batchFile">
   Από αρχείο
  </data>
  <data name="ipCheck">
    Έλεγχος IP
  </data>
  <data name="onlineCheck">
    Έλεγχος αρχείων με σύνδεση
  </data> 
  <data name="captchaUpload">
    Ανέβασμα μη αναγνωρίσιμων εικόνων
  </data>
   <data name="closeCL">
    Κλείσιμο του Cryptload? Θα γίνει διακοπή όλων των λήψεων.
  </data>
  <data name="closeCLcaption">
    Έξοδος CryptLoad?
  </data>
  <data name="open">
    Επαναφορά
  </data>
  <data name="close">
    Εξοδος
  </data>
   <data name="clipboard">
    Πρόχειρο
  </data>
   <data name="deleteList">
    Διαγραφή λίστας
  </data>
   <data name="maxSpeed">
    Μέγιστο εύρος σε KB/s
  </data>
   <data name="checkCaptchas">
    Μέθοδοι αναγνώρισης εικόνας 
  </data>
  <data name="checkCaptcha">
    Αναγνώριση εικόνας: 
  </data>
  <data name="downloadCaptcha">
    Λήψη μεθόδου αναγνώρισης για:
  </data>
  <data name="downloadNewCaptcha">
    Λήψη νέας μεθόδου αναγνώρισης
  </data>
   <data name="checkPlugins">
    Έλεγχος πρόσθετων
  </data>
   <data name="checkPlugin">
    Έλεγχος πρόσθετου:
  </data>
  <data name="downloadPlugin">
    Λήψη πρόσθετου:
  </data>
  <data name="downloadNewPlugin">
    Λήψη νέων πρόσθετων
  </data>
  <data name="checkApp">
    Έλεγχος CryptLoad
  </data>  
  <data name="downloadApp">
    Λήψη CryptLoad
  </data>
  <data name="checkUpdateServer">
    Σύνδεση με Διακομιστή Αναβάθμισης
  </data>
  <data name="UpdateServerOffline">
    Μη διαθέσιμος Διακομιστής Αναβάθμισης
  </data>
  <data name="ShowTrayTip">
    Εμφάνιση Συμβουλών
  </data>
  <data name="SelectExtract">
    Αυτόματη εξαγωγή στο τέλος της λήψης
  </data>
  <data name="SatusCaptcha">
    Βρέθηκε Αναγνώριση Εικόνας
  </data>
  <data name="SatusGetResponse">
    Λήφθηκε απόκριση
  </data>
  <data name="SatusLimitReached">
    Λήξη ορίου λήψης
  </data>
  <data name="SatusLogin">
    Προσπάθεια εισόδου
  </data>
  <data name="SatusWaitingForDownload">
    Χρόνος αναμονής για λήψη
  </data>
</CryptLoad>